Tip / Sign in to post questions, reply, level up, and achieve exciting badges. Know more

WICED-Smart-SDK-1.1.0-IDE-Installer

MichaelF_56
Moderator
Moderator 250 sign-ins 25 comments on blog 10 comments on blog
Moderator

WICED™ SMART Software Development Kit

The WICED™ SMART SDK includes the tools and software needed to create BT and networking applications for a wide range of products.

The WICED™ SMART SDK runs on Windows.

The SDK is available as a standalone zipfile or as a separate installer bundled with the WICED™ Integrated Development Environment.

0 Likes
3 Replies
Anonymous
Not applicable

1.1 download speed is still annoyingly slow:   27kB app took 39s. first, 32s. 2nd time, though same size.

HUGE PROBLEM:

No more UART output messages from our central or peripheral app compiled by new 1.1

What changes are required in our app?

0 Likes
Anonymous
Not applicable

I have downloaded the SDK but I get the following error:

Could not find appropriate Java Runtime Environment (JRE).  Wiced Smart IDE requires JRE version 1.6.0 or higher.  Please visit http://www.oracle.com/java/javase

But I have JRE 1.7 installed.

By the way I am trying to install this on a Window 7 machine.

0 Likes
Anonymous
Not applicable

Following thread may help you.

Installation Issues